
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">46.19% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2447/5297</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.16% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>795/2397</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">38.62% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>788/2040</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">46.35% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2394/5164</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="40.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40.63" class="pct low">40.63%</td>
	<td data-value="219" class="abs low">89/219</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="76" class="abs low">16/76</td>
	<td data-value="35" class="pct low">35%</td>
	<td data-value="80" class="abs low">28/80</td>
	<td data-value="41.62" class="pct low">41.62%</td>
	<td data-value="209" class="abs low">87/209</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="29" class="abs high">29/29</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="64.34" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.34" class="pct medium">64.34%</td>
	<td data-value="129" class="abs medium">83/129</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	<td data-value="61.01" class="pct medium">61.01%</td>
	<td data-value="59" class="abs medium">36/59</td>
	<td data-value="63.93" class="pct medium">63.93%</td>
	<td data-value="122" class="abs medium">78/122</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="36.17" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.17" class="pct low">36.17%</td>
	<td data-value="47" class="abs low">17/47</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="26.66" class="pct low">26.66%</td>
	<td data-value="15" class="abs low">4/15</td>
	<td data-value="37.77" class="pct low">37.77%</td>
	<td data-value="45" class="abs low">17/45</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="48.24" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.24" class="pct low">48.24%</td>
	<td data-value="483" class="abs low">233/483</td>
	<td data-value="20.95" class="pct low">20.95%</td>
	<td data-value="315" class="abs low">66/315</td>
	<td data-value="44.64" class="pct low">44.64%</td>
	<td data-value="112" class="abs low">50/112</td>
	<td data-value="49.14" class="pct low">49.14%</td>
	<td data-value="466" class="abs low">229/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="96.42" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.42" class="pct high">96.42%</td>
	<td data-value="28" class="abs high">27/28</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="96" class="pct high">96%</td>
	<td data-value="25" class="abs high">24/25</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/editableOrderableTable"><a href="src/components/editableOrderableTable/index.html">src/components/editableOrderableTable</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="35" class="abs medium">25/35</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="18" class="abs medium">9/18</td>
	<td data-value="74.19" class="pct medium">74.19%</td>
	<td data-value="31" class="abs medium">23/31</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="62.59" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.59" class="pct medium">62.59%</td>
	<td data-value="131" class="abs medium">82/131</td>
	<td data-value="50.69" class="pct medium">50.69%</td>
	<td data-value="144" class="abs medium">73/144</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="30" class="abs medium">15/30</td>
	<td data-value="62.79" class="pct medium">62.79%</td>
	<td data-value="129" class="abs medium">81/129</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="23.03" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.03" class="pct low">23.03%</td>
	<td data-value="165" class="abs low">38/165</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="54" class="abs medium">27/54</td>
	<td data-value="23.25" class="pct low">23.25%</td>
	<td data-value="86" class="abs low">20/86</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="162" class="abs low">36/162</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/centroCusto"><a href="src/domains/centroCusto/index.html">src/domains/centroCusto</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/consultas"><a href="src/domains/consultas/index.html">src/domains/consultas</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/A4izacoesConsultas"><a href="src/domains/A4izacoesConsultas/index.html">src/domains/A4izacoesConsultas</a></td>
	<td data-value="15.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/inteligenciaContabil"><a href="src/domains/inteligenciaContabil/index.html">src/domains/inteligenciaContabil</a></td>
	<td data-value="11.32" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.32" class="pct low">11.32%</td>
	<td data-value="53" class="abs low">6/53</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="11.32" class="pct low">11.32%</td>
	<td data-value="53" class="abs low">6/53</td>
	<td data-value="11.32" class="pct low">11.32%</td>
	<td data-value="53" class="abs low">6/53</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/itensHistorico"><a href="src/domains/itensHistorico/index.html">src/domains/itensHistorico</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/itensReferencia"><a href="src/domains/itensReferencia/index.html">src/domains/itensReferencia</a></td>
	<td data-value="25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 25%"></div><div class="cover-empty" style="width: 75%"></div></div>
	</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/lotes"><a href="src/domains/lotes/index.html">src/domains/lotes</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/parametrosGerais"><a href="src/domains/parametrosGerais/index.html">src/domains/parametrosGerais</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/regras"><a href="src/domains/regras/index.html">src/domains/regras</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/tabelasContabeis"><a href="src/domains/tabelasContabeis/index.html">src/domains/tabelasContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="62.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="248" class="abs medium">155/248</td>
	<td data-value="41.74" class="pct low">41.74%</td>
	<td data-value="103" class="abs low">43/103</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="94" class="abs medium">47/94</td>
	<td data-value="63.4" class="pct medium">63.4%</td>
	<td data-value="235" class="abs medium">149/235</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/commons"><a href="src/pages/commons/index.html">src/pages/commons</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/consultas"><a href="src/pages/consultas/index.html">src/pages/consultas</a></td>
	<td data-value="44.53" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.53" class="pct low">44.53%</td>
	<td data-value="119" class="abs low">53/119</td>
	<td data-value="31.25" class="pct low">31.25%</td>
	<td data-value="32" class="abs low">10/32</td>
	<td data-value="19.64" class="pct low">19.64%</td>
	<td data-value="56" class="abs low">11/56</td>
	<td data-value="45.29" class="pct low">45.29%</td>
	<td data-value="117" class="abs low">53/117</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A4izacoesConsultas/consultasDocumentosFiscais"><a href="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/index.html">src/pages/A4izacoesConsultas/consultasDocumentosFiscais</a></td>
	<td data-value="29.72" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 29%"></div><div class="cover-empty" style="width: 71%"></div></div>
	</td>
	<td data-value="29.72" class="pct low">29.72%</td>
	<td data-value="37" class="abs low">11/37</td>
	<td data-value="5.88" class="pct low">5.88%</td>
	<td data-value="17" class="abs low">1/17</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="18" class="abs low">2/18</td>
	<td data-value="29.72" class="pct low">29.72%</td>
	<td data-value="37" class="abs low">11/37</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs"><a href="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/index.html">src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs</a></td>
	<td data-value="21.62" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.62" class="pct low">21.62%</td>
	<td data-value="37" class="abs low">8/37</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="21.62" class="pct low">21.62%</td>
	<td data-value="37" class="abs low">8/37</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento"><a href="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/index.html">src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento</a></td>
	<td data-value="11.36" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.36" class="pct low">11.36%</td>
	<td data-value="44" class="abs low">5/44</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="11.62" class="pct low">11.62%</td>
	<td data-value="43" class="abs low">5/43</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs"><a href="src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/index.html">src/pages/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs</a></td>
	<td data-value="18.18" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 18%"></div><div class="cover-empty" style="width: 82%"></div></div>
	</td>
	<td data-value="18.18" class="pct low">18.18%</td>
	<td data-value="33" class="abs low">6/33</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="18.18" class="pct low">18.18%</td>
	<td data-value="33" class="abs low">6/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/inteligenciaContabil/lancamentosContab"><a href="src/pages/inteligenciaContabil/lancamentosContab/index.html">src/pages/inteligenciaContabil/lancamentosContab</a></td>
	<td data-value="47.54" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.54" class="pct low">47.54%</td>
	<td data-value="204" class="abs low">97/204</td>
	<td data-value="64.66" class="pct medium">64.66%</td>
	<td data-value="150" class="abs medium">97/150</td>
	<td data-value="52.56" class="pct medium">52.56%</td>
	<td data-value="78" class="abs medium">41/78</td>
	<td data-value="48.01" class="pct low">48.01%</td>
	<td data-value="202" class="abs low">97/202</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/inteligenciaContabil/lancamentosContab/criterios"><a href="src/pages/inteligenciaContabil/lancamentosContab/criterios/index.html">src/pages/inteligenciaContabil/lancamentosContab/criterios</a></td>
	<td data-value="9.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.29" class="pct low">9.29%</td>
	<td data-value="495" class="abs low">46/495</td>
	<td data-value="5.5" class="pct low">5.5%</td>
	<td data-value="109" class="abs low">6/109</td>
	<td data-value="4.59" class="pct low">4.59%</td>
	<td data-value="196" class="abs low">9/196</td>
	<td data-value="9.36" class="pct low">9.36%</td>
	<td data-value="491" class="abs low">46/491</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/inteligenciaContabil/lancamentosContab/item"><a href="src/pages/inteligenciaContabil/lancamentosContab/item/index.html">src/pages/inteligenciaContabil/lancamentosContab/item</a></td>
	<td data-value="64.6" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.6" class="pct medium">64.6%</td>
	<td data-value="178" class="abs medium">115/178</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="150" class="abs low">70/150</td>
	<td data-value="47.05" class="pct low">47.05%</td>
	<td data-value="51" class="abs low">24/51</td>
	<td data-value="65.71" class="pct medium">65.71%</td>
	<td data-value="175" class="abs medium">115/175</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/inteligenciaContabil/lancamentosContab/item/composicaoHistorico"><a href="src/pages/inteligenciaContabil/lancamentosContab/item/composicaoHistorico/index.html">src/pages/inteligenciaContabil/lancamentosContab/item/composicaoHistorico</a></td>
	<td data-value="9.52" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.52" class="pct low">9.52%</td>
	<td data-value="42" class="abs low">4/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="9.75" class="pct low">9.75%</td>
	<td data-value="41" class="abs low">4/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/inteligenciaContabil/lancamentosContab/item/referenciasContabeis"><a href="src/pages/inteligenciaContabil/lancamentosContab/item/referenciasContabeis/index.html">src/pages/inteligenciaContabil/lancamentosContab/item/referenciasContabeis</a></td>
	<td data-value="27.9" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.9" class="pct low">27.9%</td>
	<td data-value="43" class="abs low">12/43</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="23" class="abs low">2/23</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="42" class="abs low">12/42</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/regras/configuracaoEstabelecimentos"><a href="src/pages/regras/configuracaoEstabelecimentos/index.html">src/pages/regras/configuracaoEstabelecimentos</a></td>
	<td data-value="93.1" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.1" class="pct high">93.1%</td>
	<td data-value="58" class="abs high">54/58</td>
	<td data-value="82.14" class="pct high">82.14%</td>
	<td data-value="28" class="abs high">23/28</td>
	<td data-value="81.25" class="pct high">81.25%</td>
	<td data-value="32" class="abs high">26/32</td>
	<td data-value="94.73" class="pct high">94.73%</td>
	<td data-value="57" class="abs high">54/57</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/regras/informacoesContabilizacao"><a href="src/pages/regras/informacoesContabilizacao/index.html">src/pages/regras/informacoesContabilizacao</a></td>
	<td data-value="90.74" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90.74" class="pct high">90.74%</td>
	<td data-value="54" class="abs high">49/54</td>
	<td data-value="88.46" class="pct high">88.46%</td>
	<td data-value="26" class="abs high">23/26</td>
	<td data-value="85.18" class="pct high">85.18%</td>
	<td data-value="27" class="abs high">23/27</td>
	<td data-value="90.19" class="pct high">90.19%</td>
	<td data-value="51" class="abs high">46/51</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/regras/informacoesContabilizacao/drawer"><a href="src/pages/regras/informacoesContabilizacao/drawer/index.html">src/pages/regras/informacoesContabilizacao/drawer</a></td>
	<td data-value="50.68" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.68" class="pct medium">50.68%</td>
	<td data-value="73" class="abs medium">37/73</td>
	<td data-value="20.45" class="pct low">20.45%</td>
	<td data-value="44" class="abs low">9/44</td>
	<td data-value="45.83" class="pct low">45.83%</td>
	<td data-value="24" class="abs low">11/24</td>
	<td data-value="52.94" class="pct medium">52.94%</td>
	<td data-value="68" class="abs medium">36/68</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/regras/informacoesContabilizacao/modal"><a href="src/pages/regras/informacoesContabilizacao/modal/index.html">src/pages/regras/informacoesContabilizacao/modal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/regras/lotes"><a href="src/pages/regras/lotes/index.html">src/pages/regras/lotes</a></td>
	<td data-value="91.89" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 91%"></div><div class="cover-empty" style="width: 9%"></div></div>
	</td>
	<td data-value="91.89" class="pct high">91.89%</td>
	<td data-value="37" class="abs high">34/37</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="82.35" class="pct high">82.35%</td>
	<td data-value="17" class="abs high">14/17</td>
	<td data-value="91.89" class="pct high">91.89%</td>
	<td data-value="37" class="abs high">34/37</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/consultas"><a href="src/pages/rotas/consultas/index.html">src/pages/rotas/consultas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/A4izacoesConsultas"><a href="src/pages/rotas/A4izacoesConsultas/index.html">src/pages/rotas/A4izacoesConsultas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/regras"><a href="src/pages/rotas/regras/index.html">src/pages/rotas/regras</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/tabelasContabeis"><a href="src/pages/rotas/tabelasContabeis/index.html">src/pages/rotas/tabelasContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/tabelasContabeis/centroCusto"><a href="src/pages/tabelasContabeis/centroCusto/index.html">src/pages/tabelasContabeis/centroCusto</a></td>
	<td data-value="92" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 92%"></div><div class="cover-empty" style="width: 8%"></div></div>
	</td>
	<td data-value="92" class="pct high">92%</td>
	<td data-value="25" class="abs high">23/25</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="92" class="pct high">92%</td>
	<td data-value="25" class="abs high">23/25</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/tabelasContabeis/historicos"><a href="src/pages/tabelasContabeis/historicos/index.html">src/pages/tabelasContabeis/historicos</a></td>
	<td data-value="96.29" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.29" class="pct high">96.29%</td>
	<td data-value="27" class="abs high">26/27</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="90.9" class="pct high">90.9%</td>
	<td data-value="11" class="abs high">10/11</td>
	<td data-value="96.29" class="pct high">96.29%</td>
	<td data-value="27" class="abs high">26/27</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/tabelasContabeis/planoContas"><a href="src/pages/tabelasContabeis/planoContas/index.html">src/pages/tabelasContabeis/planoContas</a></td>
	<td data-value="93.75" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="32" class="abs high">30/32</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="14" class="abs high">12/14</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="32" class="abs high">30/32</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/tabelasContabeis/planoContas/contaContabil"><a href="src/pages/tabelasContabeis/planoContas/contaContabil/index.html">src/pages/tabelasContabeis/planoContas/contaContabil</a></td>
	<td data-value="82.92" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.92" class="pct high">82.92%</td>
	<td data-value="41" class="abs high">34/41</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="20" class="abs medium">14/20</td>
	<td data-value="82.5" class="pct high">82.5%</td>
	<td data-value="40" class="abs high">33/40</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="100" class="abs high">80/100</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="71.83" class="pct medium">71.83%</td>
	<td data-value="71" class="abs medium">51/71</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="100" class="abs high">80/100</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/centroCusto"><a href="src/services/centroCusto/index.html">src/services/centroCusto</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/consultas"><a href="src/services/consultas/index.html">src/services/consultas</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="9" class="abs medium">6/9</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="9" class="abs medium">6/9</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/A4izacoesConsultas"><a href="src/services/A4izacoesConsultas/index.html">src/services/A4izacoesConsultas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/idcContabil"><a href="src/services/idcContabil/index.html">src/services/idcContabil</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/inteligenciaContabil"><a href="src/services/inteligenciaContabil/index.html">src/services/inteligenciaContabil</a></td>
	<td data-value="95.55" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.55" class="pct high">95.55%</td>
	<td data-value="90" class="abs high">86/90</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="95.55" class="pct high">95.55%</td>
	<td data-value="45" class="abs high">43/45</td>
	<td data-value="95.55" class="pct high">95.55%</td>
	<td data-value="90" class="abs high">86/90</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/itensHistorico"><a href="src/services/itensHistorico/index.html">src/services/itensHistorico</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/itensReferencia"><a href="src/services/itensReferencia/index.html">src/services/itensReferencia</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/lotes"><a href="src/services/lotes/index.html">src/services/lotes</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametrosGerais"><a href="src/services/parametrosGerais/index.html">src/services/parametrosGerais</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/regras"><a href="src/services/regras/index.html">src/services/regras</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/tabelasContabeis"><a href="src/services/tabelasContabeis/index.html">src/services/tabelasContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="44.74" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.74" class="pct low">44.74%</td>
	<td data-value="295" class="abs low">132/295</td>
	<td data-value="34.37" class="pct low">34.37%</td>
	<td data-value="160" class="abs low">55/160</td>
	<td data-value="33.67" class="pct low">33.67%</td>
	<td data-value="98" class="abs low">33/98</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="288" class="abs low">128/288</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="52.26" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 52%"></div><div class="cover-empty" style="width: 48%"></div></div>
	</td>
	<td data-value="52.26" class="pct medium">52.26%</td>
	<td data-value="243" class="abs medium">127/243</td>
	<td data-value="47.14" class="pct low">47.14%</td>
	<td data-value="140" class="abs low">66/140</td>
	<td data-value="34.83" class="pct low">34.83%</td>
	<td data-value="89" class="abs low">31/89</td>
	<td data-value="52.52" class="pct medium">52.52%</td>
	<td data-value="238" class="abs medium">125/238</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/consultas"><a href="src/stores/consultas/index.html">src/stores/consultas</a></td>
	<td data-value="20.62" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20.62" class="pct low">20.62%</td>
	<td data-value="160" class="abs low">33/160</td>
	<td data-value="11.53" class="pct low">11.53%</td>
	<td data-value="52" class="abs low">6/52</td>
	<td data-value="12.76" class="pct low">12.76%</td>
	<td data-value="47" class="abs low">6/47</td>
	<td data-value="20.75" class="pct low">20.75%</td>
	<td data-value="159" class="abs low">33/159</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="3" class="abs low">1/3</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/doc"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/doc/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/doc</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/idcContabil"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/idcContabil/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/idcContabil</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="29" class="abs low">0/29</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/combinacaoContabil"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/combinacaoContabil/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/combinacaoContabil</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/lancamentoContabil"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/lancamentoContabil/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/lancamentoContabil</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/origem"><a href="src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/origem/index.html">src/stores/A4izacoesConsultas/consultasDocumentosFiscais/tabs/lancamento/tabs/origem</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/inteligenciaContabil/lancamentosContab"><a href="src/stores/inteligenciaContabil/lancamentosContab/index.html">src/stores/inteligenciaContabil/lancamentosContab</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="108" class="abs medium">54/108</td>
	<td data-value="33.96" class="pct low">33.96%</td>
	<td data-value="53" class="abs low">18/53</td>
	<td data-value="37.77" class="pct low">37.77%</td>
	<td data-value="45" class="abs low">17/45</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="106" class="abs medium">53/106</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/inteligenciaContabil/lancamentosContab/estabelecimentos"><a href="src/stores/inteligenciaContabil/lancamentosContab/estabelecimentos/index.html">src/stores/inteligenciaContabil/lancamentosContab/estabelecimentos</a></td>
	<td data-value="5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="60" class="abs low">3/60</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="20" class="abs low">1/20</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="60" class="abs low">3/60</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/inteligenciaContabil/lancamentosContab/item"><a href="src/stores/inteligenciaContabil/lancamentosContab/item/index.html">src/stores/inteligenciaContabil/lancamentosContab/item</a></td>
	<td data-value="60" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="60" class="abs medium">36/60</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="36" class="abs low">8/36</td>
	<td data-value="47.36" class="pct low">47.36%</td>
	<td data-value="19" class="abs low">9/19</td>
	<td data-value="61.01" class="pct medium">61.01%</td>
	<td data-value="59" class="abs medium">36/59</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/inteligenciaContabil/lancamentosContab/item/composicaoHistorico"><a href="src/stores/inteligenciaContabil/lancamentosContab/item/composicaoHistorico/index.html">src/stores/inteligenciaContabil/lancamentosContab/item/composicaoHistorico</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="39" class="abs low">0/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/inteligenciaContabil/lancamentosContab/item/referenciasContabeis"><a href="src/stores/inteligenciaContabil/lancamentosContab/item/referenciasContabeis/index.html">src/stores/inteligenciaContabil/lancamentosContab/item/referenciasContabeis</a></td>
	<td data-value="2.56" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.56" class="pct low">2.56%</td>
	<td data-value="39" class="abs low">1/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="16" class="abs low">1/16</td>
	<td data-value="2.63" class="pct low">2.63%</td>
	<td data-value="38" class="abs low">1/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/lotes"><a href="src/stores/lotes/index.html">src/stores/lotes</a></td>
	<td data-value="35.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.29" class="pct low">35.29%</td>
	<td data-value="34" class="abs low">12/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="35.29" class="pct low">35.29%</td>
	<td data-value="34" class="abs low">12/34</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/regras/configuracaoEstabelecimentos"><a href="src/stores/regras/configuracaoEstabelecimentos/index.html">src/stores/regras/configuracaoEstabelecimentos</a></td>
	<td data-value="47.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.25" class="pct low">47.25%</td>
	<td data-value="91" class="abs low">43/91</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="40" class="abs low">8/40</td>
	<td data-value="34.37" class="pct low">34.37%</td>
	<td data-value="32" class="abs low">11/32</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="90" class="abs low">42/90</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/regras/informacoesContabilizacao"><a href="src/stores/regras/informacoesContabilizacao/index.html">src/stores/regras/informacoesContabilizacao</a></td>
	<td data-value="44.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.77" class="pct low">44.77%</td>
	<td data-value="67" class="abs low">30/67</td>
	<td data-value="30.55" class="pct low">30.55%</td>
	<td data-value="36" class="abs low">11/36</td>
	<td data-value="45" class="pct low">45%</td>
	<td data-value="20" class="abs low">9/20</td>
	<td data-value="44.61" class="pct low">44.61%</td>
	<td data-value="65" class="abs low">29/65</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/regras/informacoesContabilizacao/drawer"><a href="src/stores/regras/informacoesContabilizacao/drawer/index.html">src/stores/regras/informacoesContabilizacao/drawer</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/regras/informacoesContabilizacao/modal"><a href="src/stores/regras/informacoesContabilizacao/modal/index.html">src/stores/regras/informacoesContabilizacao/modal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/tabelasContabeis/centroCusto"><a href="src/stores/tabelasContabeis/centroCusto/index.html">src/stores/tabelasContabeis/centroCusto</a></td>
	<td data-value="68.75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.75" class="pct medium">68.75%</td>
	<td data-value="16" class="abs medium">11/16</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="14" class="abs low">4/14</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="15" class="abs medium">10/15</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/tabelasContabeis/historicos"><a href="src/stores/tabelasContabeis/historicos/index.html">src/stores/tabelasContabeis/historicos</a></td>
	<td data-value="41.17" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.17" class="pct low">41.17%</td>
	<td data-value="34" class="abs low">14/34</td>
	<td data-value="13.79" class="pct low">13.79%</td>
	<td data-value="29" class="abs low">4/29</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="13" class="abs low">5/13</td>
	<td data-value="39.39" class="pct low">39.39%</td>
	<td data-value="33" class="abs low">13/33</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/tabelasContabeis/planoContas"><a href="src/stores/tabelasContabeis/planoContas/index.html">src/stores/tabelasContabeis/planoContas</a></td>
	<td data-value="63.63" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="33" class="abs medium">21/33</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="18" class="abs low">4/18</td>
	<td data-value="53.33" class="pct medium">53.33%</td>
	<td data-value="15" class="abs medium">8/15</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="32" class="abs medium">20/32</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/tabelasContabeis/planoContas/contaContabil"><a href="src/stores/tabelasContabeis/planoContas/contaContabil/index.html">src/stores/tabelasContabeis/planoContas/contaContabil</a></td>
	<td data-value="17.64" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 17%"></div><div class="cover-empty" style="width: 83%"></div></div>
	</td>
	<td data-value="17.64" class="pct low">17.64%</td>
	<td data-value="17" class="abs low">3/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="8" class="abs low">3/8</td>
	<td data-value="13.33" class="pct low">13.33%</td>
	<td data-value="15" class="abs low">2/15</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="43.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 43%"></div><div class="cover-empty" style="width: 57%"></div></div>
	</td>
	<td data-value="43.09" class="pct low">43.09%</td>
	<td data-value="297" class="abs low">128/297</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="212" class="abs low">53/212</td>
	<td data-value="22.53" class="pct low">22.53%</td>
	<td data-value="71" class="abs low">16/71</td>
	<td data-value="44.21" class="pct low">44.21%</td>
	<td data-value="285" class="abs low">126/285</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-24T05:24:17.708Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    